VITE_APP_ENV="production"

# 产品代码
VITE_API_PRODUCT_CODE="flashlink"

# 构建配置
VITE_BUILD_PUBLIC_PATH="/"
VITE_BUILD_COMPRESSION="gzip"

# 应用基础配置
VITE_APP_TITLE="FlashLink VPN"
VITE_APP_VERSION="1.0.0"
VITE_ROUTER_MODE="history"
VITE_STORAGE_NAME_SPACE="flashlink-vpn-"

# 安全配置
VITE_ENABLE_REQUEST_ENCRYPTION="true"
VITE_REQUEST_ENCRYPTION_KEY="1f475bd97898528a457663f60836d29f" # 服务端指定
VITE_ENABLE_STORAGE_ENCRYPTION="true"
VITE_STORAGE_ENCRYPTION_KEY="5d9b4f04d4431645" # 生成算法：md5("NL-FLASH-LINK-VPN_StorageK").slice(0, 16)
VITE_REQUEST_DATA_COMPRESSION="br"

# 是否启用 Firebase
VITE_ENABLE_FIREBASE="false"

# API 配置
VITE_API_BASE_URL="https://flashlink.me/api/v1"

# Google Play 商店地址
VITE_APP_GOOGLE_STORE_URL="https://chatgpt.com/"
# Apple App Store 地址
VITE_APP_APPLE_STORE_URL="https://chatgpt.com/"
# APK 下载地址
VITE_APP_APK_URL="https://chatgpt.com/"
# Mac OS 下载地址
VITE_APP_MACOS_URL="https://chatgpt.com/"
# Windows 下载地址
VITE_APP_WINDOWS_URL="https://chatgpt.com/"

# deeplink 链接地址
VITE_APP_DEEPLINK_URL="flashlink://launch"
